Subject: Water energy

From: Victor Guest <[email-masked]>
Date: Fri, 18 Jul 1997 14:13:43 WST

Last night I attended a meeting of the Permaculture Assoc. The speaker
was Callum Coats  who has been translating the work of ViKtor Schauberger
which is all about Victors studies of water as a forester.

Callums book "Living Energies" is available from PAWA and available at all 
of the Seminars. Callum is also about to publish "The Water wizard"
which is a direct translation of Viktors work and will extend to 3 or 4
volumes. cost $38

People who are involved in Permaculture, Land Management, Organics,
Biodynamics, Alternative energy, will all get vital knowledge of their
passions. And in my case it explained an amazing phenomenum which previously
I had heard no explanation of.
My father in 1947/8 was involved in dewatering the "Princess Royal" a mine 
at Norseman. They were given details of a pump using compressed air.
Consequently a 6" pipe was put down into the virtical  shaft and about 
(I think) 100" into the water. It had an 1" pipe turned up about 10' into 
the bottom of the 6" pipe to supply the compressed air. The shaft was 900
feet and was worked on 3 "Plats".

The energy that was created was unexplainable until I listened to Callum.

The amount of water that was expelled was not in proportion to the amount of
air released into the pipe.
Where could the energy come from to tear a 200 gallon tank from the top of 
the pipe (Which incidently weighs 1 ton or 1,000 kilos) and lift it 
approximmately 60 feet into the air. the Poppett legs over the shaft were
60' above where the tank was fitted and the water pressure lifted it higher 
than the top of the legs. The first attempt straightened out a long 6" bend.

Callum will do a number of workshops while he is in WA.

Fee. $40
Saturday 19th
The Permaculture nursery
Address 40 Farrell Rd Midvale
Time: 9.30 till 5.00
Phone: 92744995 a/h 92954627

Sunday 20th
Chris Whiteman
High Valley Orchard Harvey
Time: 9.30 till 5.00
Phone: 089 729 1771

Saturday 26th
Mount Shadforth
Address Denmark
RMB 1495
Time: 8.30 to 4.00
Phone: David Coleman 098 482 171

Sun 27th
Environmental Technology Display Centre
Murdoch university Via Farm Road
Ph. 9430 4535 ah/933795 29 Prati Bodha

Waldorf School Bibra Lake
Ian Twist 09 4181838 ah/ 094173638 9.00 till 11 
Where Callum will talk to students.

Regards,
          Vic
--
Victor Guest   V.G.Guest                       Perth, Western Australia
[email-masked]                  11 Carew Place Greenwood 6024 
                ----: Sustainable Agriculture :----   Tel. (09) 2464674
--: The Land Management Society & The Permaculture Association:----
                 -----: Men Of The Trees :------
           ------: Revaluation Co-Counseling :------
                -----: AAEE  and Greenteach :-----